{
  "id": 5014216,
  "name": "People of State of Illinois ex rel. Zada T. Templeton, et al., Appellants, v. Board of Education of Township High School District No. 201, Cook County",
  "name_abbreviation": "People ex rel. Templeton v. Board of Education",
  "decision_date": "1949-05-10",
  "docket_number": "Gen. No. 44,407",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 395,
    "ocr_confidence": 0.515,
    "sha256": "3e26c417cba6d0542732bd2924fd02e0fa1cd8b105ecb8d8ba5dc8adb9db1aeb",
    "simhash": "1:a70210221a742ea9",
    "word_count": 65
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois ex rel. Zada T. Templeton, et al., Appellants, v. Board of Education of Township High School District No. 201, Cook County."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "John Ligtenberg, for appellants; James C. Soper, for appellee; Richard F. MePartlin, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois ex rel. Zada T. Templeton, et al., Appellants, v. Board of Education of Township High School District No. 201, Cook County.\nGen. No. 44,407.\nopinion filed May 10, 1949;\nreleased for publication June 3, 1949.\nJohn Ligtenberg, for appellants; James C. Soper, for appellee; Richard F. MePartlin, Jr., of counsel."
  },
  "file_name": "0652-01",
  "first_page_order": 674,
  "last_page_order": 674
}
